﻿body {
	position: relative;
}
a {
	text-decoration:underline;
}
a.qms-button {
	text-decoration:none;
}
/* Header */
body.qms-scrolled header, header,
.qms-scrolled #header .logo img, .logo img{
	-webkit-transition:0.4s ease-in-out;
	-moz-transition:0.4s ease-in-out;
	-o-transition:0.4s ease-in-out;
	-ms-transition:0.4s ease-in-out;
	transition:0.4s ease-in-out;
}
header{
	padding:20px 15px;
	width:100%;
}

/*.logo img{
	width:268px;
	height:auto;
}*/

header .navbar {
	margin-bottom:0;
}
.navbar-text {
	margin:0 0 0 30px;
}
.navbar-link{
	display:block;
	border-style:solid;
	padding-top:0.65em!important;
	padding-bottom:0.7em!important;
}
.mobile-only {
	display:none;
}

.qms-scrolled header {
	padding:0 15px;
}
/* .qms-scrolled #header .logo img{
	width:200px;
	height: auto;
}
.qms-scrolled #header .navbar-header>.navbar-brand {
	margin-top:-8px;
} */
.qms-scrolled #header .mob-no a,
.qms-scrolled #header .mob-no a:hover,
.qms-scrolled #header .mob-no a:active,
.qms-scrolled #header .mob-no a:visited,
.qms-scrolled #header .mob-no a:focus {
	padding:5px 12px!important;
	/* margin-top:12px; */
	font-size:15px;
}
.qms-scrolled #header .navbar-nav li a,
.qms-scrolled #header .navbar-nav li a:visited,
.qms-scrolled #header .navbar-nav li a:active,
.qms-scrolled #header .navbar-nav li a:focus,
.qms-scrolled #header .navbar-nav {
	padding:10px 9px;
	font-size:13px;
}
/* Navigation */
.nav > li > a:focus, .nav > li > a:hover {
	background-color:transparent;
}
.navbar-right .dropdown-menu .dropdown-menu {
	left:100%;
	top:-6px;
}
#header .navbar-nav > li.lc-nav-active > a {
	color:#fff!important;
}
#header .navbar-nav li.lc-nav-active ul.dropdown-menu a {
	color:#000000!important;
}
#header .navbar-nav > li:hover a {
	color:#bacfe3;
}
#header .navbar-nav li.lc-nav-active > a::after, #header .navbar-nav > li:hover > a::after {
	content:"";
	position:relative;
	display:block;
	width:100%;
	left:0;
	bottom:-3px;
	border-bottom:2px solid #fff;
}
#header .navbar-nav > li:hover > a::after {
	color:#ffffff; opacity: 0.3; filter: alpha(opacity=30); /* For IE8 and earlier */
}

/* Banner */
h1.qms-banner-title {
	margin-bottom:0!important;
}
.qms-banner-text .qms-banner-title {
	display:inline-block;
	/* border-bottom:2px solid #fff; */
	padding-bottom:7px;
}
.qms-banner-description > *:first-child {
	margin-top:0!important;
}
.qms-banner-text {
	width:80%;
}
.qms-banner-module.qms-banner-text-alignment-left .qms-banner-text,
.qms-banner-module.qms-banner-text-alignment-right .qms-banner-text {
	width:50%;
}
.default .banner .qms-banner-text, .blog .banner .qms-banner-text {
	padding-top:70px;
}
.qms-box-module-layout-text-over-image h3.qms-box-module-item-title {
	margin-top:0;
}
.banner .qms-banner-text * {
	color:#fff;
}
.banner .qms-banner-module.qms-banner-text-alignment-left .qms-banner-text,
.banner .qms-gallery-slide-container.qms-gallery-slide-text-alignment-left .qms-banner-text,
.banner .bx-wrapper .bx-pager{
	padding:40px 30px;
	margin-left: 8.3333333333%;
}
/* Box */
section .qms-box-module-layout-text-over-image .qms-box-module-text-wrap {
	top:50%;
	transform:translateY(-50%);
}

/* Footer */
footer {
	padding:100px 0 70px 0;
}
.qms-social-buttons-position-footer {
	text-align:center;
}
footer .qms-client-template-area {
	padding-bottom:50px;
}

/* Blog */
.blog-post .qms-client-template-area {
	padding-top:0;
	padding-bottom:0;
}
h1.lc-blog-title {
	margin-top:0;
}
.fixed-header.blog-post .banner {min-height: 0!important;}
/* Testimonials */
.qms-testimonials-module .quote-card:before, .qms-testimonials-module .quote-card:after {
	    font-family: Georgia, serif;
}
.bx-wrapper .bx-pager {
	    text-align: left!important;
}

.qms-testimonials-module .bx-wrapper .bx-pager.bx-default-pager a,
.qms-slider-gallery-module .bx-wrapper .bx-pager.bx-default-pager a {
	height: 4px; width: 53px; border: none!important; background: #000000!important;background-color: #000000!important;border-radius: 0!important;margin: 0 2px;opacity: 0.2;filter: alpha(opacity=20); /* For IE8 and earlier */
}
.qms-testimonials-module .bx-wrapper .bx-pager.bx-default-pager a.active,
.qms-slider-gallery-module .bx-wrapper .bx-pager.bx-default-pager a.active{
	background-color: #ffffff!important;opacity: 1;filter: alpha(opacity=100); /* For IE8 and earlier */
}
.qms-testimonials-module .bx-prev, .qms-testimonials-module .bx-next {visibility: hidden!important;}
.qms-testimonials-module .quote-card {padding: 20px 50px 80px 300px;}
.qms-banner-text-wrap p.home-description-small {
	font-size: 19px;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 1.4em;
}
.btt {
	float:right;
	position:absolute;
	right:20px;
	bottom:-78px;
	z-index:1;
}

.qms-box-module .qms-box-module-layout-text-over-image.qms-box-module-text-vert-bottom .qms-box-module-text-wrap {
	float:left;
}
.content .container-fluid .col-sm-4:first-child {
	padding-left:100px;
	padding-right:50px;
}
.content .container-fluid .col-sm-4:nth-child(2) {
	padding-left:50px;
	padding-right:50px;
}
.content .container-fluid .col-sm-4:last-child {
	padding-left:50px;
	padding-right:100px;
}
[class*="box-offset-"] .row{
	padding-top:60px;
	padding-bottom:60px;
}
.box-offset-img-left .col-sm-5{
	float:right;
	margin-top:-22%;
}
.box-offset-img-right .col-sm-9 {
	float:right;
}
.box-offset-img-right .col-sm-5{
	margin-top:-22%;
}
[class*="box-offset-"] .qms-box-module-item-title, [class*="box-offset-"] .qms-box-module-item-title a {
	font-size:17px;
	margin-top:0;
	margin-bottom:35px;
	font-weight:500;
}
[class*="box-offset-"] .qms-box-module-item-description p{
	font-size:14px;
}
[class*="box-offset-"] .qms-box-module-item-button .qms-button {
	float:right;
}
[class*="box-offset-"] .col-sm-9 img {
	-webkit-box-shadow: 0px 0px 73px 13px rgba(82,82,82,0.26);
	-moz-box-shadow: 0px 0px 73px 13px rgba(82,82,82,0.26);
	box-shadow: 0px 0px 73px 13px rgba(82,82,82,0.26);
}
.qms-advanced-content-module .qms-advanced-content-title.icon_right>.img {
	float:right;
}
.qms-advanced-content-module.qms-advanced-tabs .qms-advanced-content-title span {
	display:inline-block;
	text-align:right;
	padding-right:25px;
	line-height:30px;
}
.qms-advanced-content-module .tab-content>.tab-pane>.qms-advanced-content-card>.advanced-content-item {
	padding-left:40px;
	padding-right:160px;
	border-left:1px solid #d3d3d3;
}
.qms-advanced-content-module .nav-tabs>li>a, .qms-advanced-content-module .nav-tabs>li>a:focus, .qms-advanced-content-module .nav-tabs>li>a:hover {
	padding:40px 40px;
}
.qms-advanced-content-module .nav-tabs li .qms-advanced-content-title {
	font-size:17px;
}
.home .col-xs-6 .qms-button-alignment-right a, .home .col-xs-6 .qms-button-alignment-right a:hover{
	margin-top:0;
}
.qms-advanced-accordion .advanced-content-item a {
	color:#000000;
}
.qms-advanced-accordion .advanced-content-item a:hover {
	color:#787878;
}
.fe-section-highlight .qms-box-module-text-wrap .qms-button {
	color:#fff;
}
.fe-section-highlight-2 {
	background-size:cover;
}
@media (min-width: 768px){
	/*.default .banner .qms-banner-text, .blog .banner .qms-banner-text {
		padding-top:150px;
	}*/
	.navbar-right .dropdown-menu {
    	right: auto;
    	left: 0;
	}
	.content .col-md-3:first-child, .content .col-md-4:first-child{
		padding-right:40px;
	}
	.content .col-md-5:last-child, .content .col-md-4:last-child {
		padding-left:40px;
	}
}
@media (max-width: 1500px) {

	#header .mob-no a,
	#header .mob-no a:hover,
	#header .mob-no a:active,
	#header .mob-no a:visited,
	#header .mob-no a:focus {
		padding:5px 12px!important;
		font-size:15px;
	}
	#header .navbar-nav li a,
	#header .navbar-nav li a:visited,
	#header .navbar-nav li a:active,
	#header .navbar-nav li a:focus,
	#header .navbar-nav {
		padding:10px 9px;
		font-size:13px!important;
	}
}
@media (max-width: 1280px) {
	.navbar-nav.navbar-right {
		float:right;
		clear:both;
		margin-right:-30px;
		margin-top:10px;
		z-index: 100;
		position: relative;
	}
	.qms-grid-gallery-module .qms-grid-gallery-container.qms-grid-gallery-isotope .qms-gallery-slide-container img {
		width:70%;
	}
}
/* Responsive - Tablet */
@media (max-width: 1024px) {
	header{
		padding-bottom:0;
	}
	section .qms-box-module-layout-text-over-image .qms-box-module-item {
		min-height:300px!important;
	}
	.form-horizontal {
		padding-left:15px!important;
		padding-right:15px!important;
	}
	.qms-banner-module.qms-banner-text-alignment-left .qms-banner-text,
	.qms-banner-module.qms-banner-text-alignment-right .qms-banner-text {
		width:60%;
		padding:40px;
	}
	.qms-banner-text-wrap p.home-description-small {
		font-size: 21px;
		font-weight: 400;
		letter-spacing: 0px;
	}
	.btt {margin-top:50px;}
	.btt img {margin-top:-5px; display:inline-block!important;}
	.content .container-fluid .col-sm-4:first-child {
		padding-left:50px;
		padding-right:25px;
	}
	.content .container-fluid .col-sm-4:nth-child(2) {
		padding-left:25px;
		padding-right:25px;
	}
	.content .container-fluid .col-sm-4:last-child {
		padding-left:25px;
		padding-right:50px;
	}
	.qms-advanced-content-module .tab-position-left .nav-tabs>li {
		padding:0 30px!important;
	}
}
@media (max-width: 768px) {
	.btt {bottom:-88px;}
}
/* Responsive - Mobile */
@media (max-width: 767px) {
	header{
		padding:0;
	}
	img.icon-contact {
		margin:0!important;
		clear:none!important;
		display:inline-block;
	}
	.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
		background-color:transparent;
		border:none;
	}
	#header .navbar-nav li.lc-nav-active a {
		color:#484b49!important;
	}
	#header .navbar-nav li.lc-nav-active > a::after, #header .navbar-nav > li:hover > a::after {
		display:none;
	}
	.navbar-nav.navbar-right {
		float:none;
		margin:0;
		padding:5px 9px;
	}
	#header .mob-no a, #header .mob-no a:hover, #header .mob-no a:active, #header .mob-no a:visited, #header .mob-no a:focus {
		margin-top:0;
	}
	.navbar-text {
		display:none;
	}
	.mobile-only {
		display:block;
		margin:0;
		padding-top:0;
	}
	.banner .qms-banner-module.qms-banner-text-alignment-left .qms-banner-text,
	.banner .qms-gallery-slide-container.qms-gallery-slide-text-alignment-left .qms-banner-text
	{
		padding:40px 20px;
		margin-left:0;
	}
	.banner .qms-gallery-slide-container.qms-gallery-slide-text-alignment-left .qms-banner-text,
	.banner .bx-wrapper .bx-pager {
		padding:40px 50px;
		margin-left:0;
	}
	.qms-advanced-content-module .tab-content>.tab-pane>.qms-advanced-content-card>.advanced-content-item {padding: 30px;}
	footer {
		padding:50px 0 20px 0;
	}
	footer .qms-box-module-text-wrap {
		text-align:center!important;
	}
	.qms-banner-text {
		width:100%;
		padding:20px;
	}
	.qms-banner-module.qms-banner-text-alignment-left .qms-banner-text,
	.qms-banner-module.qms-banner-text-alignment-right .qms-banner-text {
		width:80%;
	}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
		bottom:0;
	}
	.banner .bx-wrapper .bx-pager-item {
		width:33.3333%
	}
	.banner .qms-slider-gallery-module .bx-wrapper .bx-pager.bx-default-pager a {
		width:100%;
		width:calc(100% - 4px);
	}
	.home .banner .qms-banner-description p:first-child {
		margin-bottom:10px;
	}
	.qms-testimonials-module .quote-card {padding: 20px 20px 100px 20px;}
	.qms-testimonials-module .bx-wrapper .bx-pager {
    bottom: -20px;
    left: 0;
	}
	.qms-footer-content {text-align:center;}
  .qms-footer-content p>span {
		clear:both;
		display:block;
	}
	footer .right-aligned {
		text-align:center;
	}
	.content .container-fluid .col-sm-4:first-child,
	.content .container-fluid .col-sm-4:nth-child(2),
	.content .container-fluid .col-sm-4:last-child{
		padding-left:20px;
		padding-right:20px;
	}
	.box-offset-img-left .col-sm-5{
		float:left;
		margin-top:0;
	}
	.box-offset-img-right .col-sm-9 {
		float:left;
	}
	.box-offset-img-right .col-sm-5{
		margin-top:0;
		float:left;
	}
	[class*="box-offset-"] .col-sm-9 img {
		margin:0!important;
	}
	[class*="box-offset-"] .row{
		padding-top:20px;
		padding-bottom:20px;
	}
	.qms-testimonials-module .quote-card:before, .qms-testimonials-module .quote-card:after {
		font-size:80px!important;
	}
	.qms-testimonials-module .quote-card:before {
		left:20px;
	}
	.qms-testimonials-module .quote-card {
		    padding:60px 0 100px 0;
	}
	#footer * {
		text-align:center;
	}
	.qms-advanced-content-module .tab-content .tab-pane>.qms-advanced-content-card {
		border-color:rgba(0,0,0,.11);
	}
	.qms-advanced-content-module.qms-advanced-tabs .qms-advanced-content-title span {
		text-align:left;
		font-size:16px;
		padding-left:40px;
		padding-right:20px;
		color:#7874f5;
		line-height:50px;
	}
	.qms-advanced-content-module .qms-advanced-content-title.icon_right>.img {
		margin:0;
		position: absolute;
		left: 0;
		top: 25px;
		width: 80px;
		height:30px;
	}
	.qms-advanced-content-module .qms-advanced-content-title.icon_right>.img img {
		width:auto;
		height:100%;
	}
	.qms-advanced-content-module .tab-content>.tab-pane>.qms-advanced-content-card>.advanced-content-item {
		border-left:none;
	}
	.qms-blog-feed .qms-blog-feed-horizontal.qms-blog-feed-margin-large .qms-blog-post {
		margin:0 0 25px 0;
	}
	.qms-blog-feed .space-around.hor-medium {
		padding-left:10px;
		padding-right:10px;
	}
	.qms-blog-post-excerpt {
		word-wrap:break-word;
	}
	.padding-v-150 .col-sm-6:nth-child(2) .qms-client-template-area {
		padding-top:0;
	}
	.home .padding-v-150 .col-sm-6:first-child .qms-client-template-area{
	  padding-bottom:20px;
	}
	.qms-banner-text-wrap p.home-description-small {
		font-size:14px;
	}
	.home .banner .qms-banner-text-wrap {
		justify-content: center !important;
	}
	.home .banner .qms-banner-text {
		text-align: center !important;
	}
	.lc-sections-content .lc-section-content.lc-section-padding-top-large {
		padding-top: 80px!important;
	}
	.qms-blog-summary .qms-blog-summary-horizontal .qms-blog-summary-post-container .qms-blog-post-picture {
		padding:0 30px;
	}
	.qms-blog-summary .qms-blog-summary-horizontal .qms-blog-post .qms-blog-post-picture img {
		height:auto!important;
	}
	.btt {
		right:auto;
		left:50%;
		transform:translateX(-50%);
		bottom:-20px;
	}
}
